## univention-samba 14.0.4-2A~5.0.0.202103251458

=== debian/changelog ===
univention-samba (14.0.4-2A~5.0.0.202103251458) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 25 Mar 2021 14:58:08 +0100

univention-samba (14.0.4-2) unstable; urgency=low

  * Bug #52943: Remove univention-samba-slave-pdc

 -- Philipp Hahn <hahn@univention.de>  Tue, 23 Mar 2021 08:07:08 +0100

univention-samba (14.0.4-1) unstable; urgency=low

  * Bug #43211: Create Windows profile directories
  * Bug #52943: Remove univention-samba-slave-pdc

 -- Philipp Hahn <hahn@univention.de>  Wed, 17 Mar 2021 17:52:06 +0100

univention-samba (14.0.3-2) unstable; urgency=low

  * Bug #52045: Depend on UDL for listener.SetUID

 -- Philipp Hahn <hahn@univention.de>  Fri, 19 Feb 2021 11:40:45 +0100

univention-samba (14.0.3-1) unstable; urgency=medium

  * Bug #51336: Abort joinscript for NT style DC setup,
    followup for Bug #46118 and more clean during AD-Member setup

 -- Arvid <requate@univention.de>  Mon, 25 Jan 2021 19:59:42 +0100

univention-samba (14.0.2-1) unstable; urgency=medium

  * Bug #43686: replace init.d with systemctl calls for UDL

 -- Sebastian Lobinger <lobinger@univention.de>  Fri, 13 Nov 2020 11:15:37 +0100

univention-samba (14.0.1-4) unstable; urgency=medium

  * Bug #47367: Fix samba crestart

 -- Arvid <requate@univention.de>  Wed, 11 Nov 2020 19:36:56 +0100

univention-samba (14.0.1-3) unstable; urgency=medium

  * Bug #49898: Fix double quoting of ldap admin dn
  * Remove legacy code from univention-samba.postinst

 -- Arvid <requate@univention.de>  Mon, 02 Nov 2020 18:43:03 +0100

univention-samba (14.0.1-2) unstable; urgency=medium

  * Bug #49898: Remove deprecated parameter "encrypt passwords"
    and corresponding UCR variable samba/encrypt_passwords.
  * Don't write deprecated parameter "blocking locks" into
    shares definitions any longer.

 -- Arvid <requate@univention.de>  Wed, 28 Oct 2020 16:39:51 +0100

univention-samba (14.0.1-1) unstable; urgency=medium

  * Bug #52045: migrate scripts to Python 3

 -- Florian Best <best@univention.de>  Tue, 20 Oct 2020 16:15:32 +0200

univention-samba (14.0.0-3) unstable; urgency=medium

  * Bug #42374: Update package descriptions

 -- Arvid <requate@univention.de>  Tue, 29 Sep 2020 14:39:35 +0200

univention-samba (14.0.0-2) unstable; urgency=medium

  * Bug #42374: Wording

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 22 Sep 2020 22:45:20 +0200

univention-samba (14.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 09 Sep 2020 10:57:28 +0200

univention-samba (13.0.0-11) unstable; urgency=medium

  * Bug #42182: apply additional aces from appendACL on share folders

 -- Tobias Wenzel <wenzel@univention.de>  Tue, 9 Sep 2020 08:44:01 +0200

univention-samba (13.0.0-10) unstable; urgency=medium

  * Bug #51212: fix typo in UCR conffile

 -- Florian Best <best@univention.de>  Mon, 04 May 2020 13:11:47 +0200

univention-samba (13.0.0-9) unstable; urgency=medium

  * Bug #51131: fix print statements

 -- Florian Best <best@univention.de>  Wed, 22 Apr 2020 15:47:12 +0200

univention-samba (13.0.0-8) unstable; urgency=medium

  * Bug #51131: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 21 Apr 2020 14:34:01 +0200

univention-samba (13.0.0-7) unstable; urgency=medium

  * Bug #49177: migrate to dh-python2

 -- Florian Best <best@univention.de>  Mon, 12 Aug 2019 17:26:54 +0200

univention-samba (13.0.0-6) unstable; urgency=medium

  * Bug #48698: Fix user visible spelling errors

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Aug 2019 05:46:40 +0200

univention-samba (13.0.0-5) unstable; urgency=medium

  * Bug #44054: do not quote already quoted
    univentionShareSambaValidUsers univentionShareSambaInvalidUsers

 -- Florian Best <best@univention.de>  Tue, 21 May 2019 12:18:59 +0200

univention-samba (13.0.0-4) unstable; urgency=medium

  * Bug #44054: Fix vulnerabilities in samba-shares listener:
  * Share names are now validated.
  * The blacklist for share paths is now evaluated correctly.
  * Configuration values are now correctly quoted to prevent injecting
    multiple further share entries.

 -- Florian Best <best@univention.de>  Mon, 20 May 2019 13:12:29 +0200

univention-samba (13.0.0-3) unstable; urgency=medium

  * Bug #48541: Hide windows-profiles

 -- Julia Bremer <bremer@univention.de>  Tue, 16 Apr 2019 11:39:58 +0200

univention-samba (13.0.0-2) unstable; urgency=low

  * Bug #48989: fix quoting

 -- Daniel Troeder <troeder@univention.de>  Thu, 14 Mar 2019 12:51:23 +0100

univention-samba (13.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:46 +0100

univention-samba (12.0.1-9) unstable; urgency=medium

  * Bug #47850: set 'map acl inherit' for shares with NtAcl and
    InheritAcl support

 -- Felix Botner <botner@univention.de>  Mon, 26 Nov 2018 13:49:45 +0100

univention-samba (12.0.1-8) unstable; urgency=medium

  * Bug #46782: Adjust default for samba/ntlm/auth ("ntlm auth") to
    match samba ("ntlmv2-only")

 -- Arvid Requate <requate@univention.de>  Fri, 10 Aug 2018 19:46:11 +0200

univention-samba (12.0.1-7) unstable; urgency=medium

  * Bug #46975: removed samba/include/configs

 -- Felix Botner <botner@univention.de>  Tue, 24 Jul 2018 16:04:22 +0200

univention-samba (12.0.1-6) unstable; urgency=medium

  * Bug #46975: fixed share config in local-config and
    added samba/include/configs

 -- Felix Botner <botner@univention.de>  Tue, 17 Jul 2018 13:31:45 +0200

univention-samba (12.0.1-5) unstable; urgency=medium

  * Bug #47095: restore some share scripts

 -- Felix Botner <botner@univention.de>  Wed, 20 Jun 2018 10:09:59 +0200

univention-samba (12.0.1-4) unstable; urgency=medium

  * Bug #47095: restore some share scripts


