## univention-samba 14.0.4-4A~5.0.0.202106221201

=== debian/changelog ===
univention-samba (14.0.4-4A~5.0.0.202106221201) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 22 Jun 2021 12:01:03 +0200

univention-samba (14.0.4-4) unstable; urgency=medium

  * Bug #53414: prevent listener traceback when removing samba share
    with NT ACLs

 -- Florian Best <best@univention.de>  Mon, 21 Jun 2021 12:36:44 +0200

univention-samba (14.0.4-3) unstable; urgency=medium

  * Bug #53458: fix Python 3 migration of samba-shares.py listener

 -- Florian Best <best@univention.de>  Thu, 17 Jun 2021 08:00:21 +0200
