## univention-samba 14.0.4-6A~5.0.0.202109241043

=== debian/changelog ===
univention-samba (14.0.4-6A~5.0.0.202109241043) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 24 Sep 2021 10:43:36 +0200

univention-samba (14.0.4-6) unstable; urgency=medium

  * Bug #53828: correct samba fix 

 -- Tobias Wenzel <wenzel@univention.de>  Fri, 24 Sep 2021 10:40:41 +0200

univention-samba (14.0.4-5) unstable; urgency=medium

  * Bug #53828: fix samba share names with consecutive whitespaces

 -- Tobias Wenzel <wenzel@univention.de>  Thu, 23 Sep 2021 16:18:30 +0200
