## univention-samba 14.0.5-3A~5.0.0.202111131922

=== debian/changelog ===
univention-samba (14.0.5-3A~5.0.0.202111131922) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Sat, 13 Nov 2021 19:22:52 +0100

univention-samba (14.0.5-3) unstable; urgency=medium

  * Bug #54013: Configure username map script for nss_ldap

 -- Arvid <requate@univention.de>  Tue, 09 Nov 2021 20:41:09 +0100
