## univention-samba 14.0.5-4A~5.0.0.202201102049

=== debian/changelog ===
univention-samba (14.0.5-4A~5.0.0.202201102049) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 10 Jan 2022 20:49:38 +0100

univention-samba (14.0.5-4) unstable; urgency=medium

  * Bug #54200: Revert username map script, not needed anymore due
    the new samba patch

 -- Julia Bremer <bremer@univention.de>  Mon, 10 Jan 2022 20:46:21 +0100
