## univention-samba 14.0.5-6A~5.0.0.202204260244

=== debian/changelog ===
univention-samba (14.0.5-6A~5.0.0.202204260244) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 26 Apr 2022 02:44:26 +0200

univention-samba (14.0.5-6) unstable; urgency=medium

  * Bug #49842: fix breaking VFS objects and other configuration through
    double quoting tokens

 -- Florian Best <best@univention.de>  Tue, 26 Apr 2022 02:04:56 +0200

univention-samba (14.0.5-5) unstable; urgency=medium

  * Bug #54688: fix support for shares "map acl inherit = yes"

 -- Florian Best <best@univention.de>  Mon, 25 Apr 2022 15:31:23 +0200
