## univention-samba 14.0.5-7A~5.0.0.202208121539

=== debian/changelog ===
univention-samba (14.0.5-7A~5.0.0.202208121539) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 12 Aug 2022 15:39:36 +0200

univention-samba (14.0.5-7) unstable; urgency=medium

  * Bug #55077: fixed pickle handling in the listener when renaming a share

 -- Mika Westphal <westphal@univention.de>  Tue, 09 Aug 2022 16:37:22 +0200
