## univention-samba 14.0.5-8A~5.0.0.202301181639

=== debian/changelog ===
univention-samba (14.0.5-8A~5.0.0.202301181639) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 18 Jan 2023 16:39:09 +0100

univention-samba (14.0.5-8) unstable; urgency=medium

  * Bug #55435: rotate new logfiles

 -- Arvid <requate@univention.de>  Mon, 16 Jan 2023 16:56:21 +0100
