=== debian/control ===
--- 
+++ 
@@ -48,9 +48,9 @@
 Package: univention-samba-local-config
 Architecture: all
 Depends:
- samba (>= 3.0.20) | samba-ad-dc,
  python-six,
  python3-six,
+ samba (>= 3.0.20) | samba-ad-dc,
  ${misc:Depends},
  ${python:Depends},
 Breaks:
