## univention-samba 14.0.5-9A~5.0.0.202301241158

=== debian/changelog ===
univention-samba (14.0.5-9A~5.0.0.202301241158) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 24 Jan 2023 11:58:09 +0100

univention-samba (14.0.5-9) unstable; urgency=medium

  * Bug #55591: Fix UCR template for logrotate

 -- Arvid <requate@univention.de>  Mon, 23 Jan 2023 18:38:24 +0100
