## univention-samba 14.0.8-1A~5.0.0.202302032003

=== debian/changelog ===
univention-samba (14.0.8-1A~5.0.0.202302032003) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 20:03:07 +0100

univention-samba (14.0.8-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:45 +0100

univention-samba (14.0.7-1) unstable; urgency=medium

  * Bug #53092: Added fail checks for the join scripts

 -- Mika Westphal <westphal@univention.de>  Thu, 02 Feb 2023 13:18:26 +0100

univention-samba (14.0.6-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Tue, 24 Jan 2023 19:51:56 +0100
