## univention-samba 14.0.8-3A~5.0.0.202302151616

=== debian/changelog ===
univention-samba (14.0.8-3A~5.0.0.202302151616) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 15 Feb 2023 16:16:17 +0100

univention-samba (14.0.8-3) unstable; urgency=medium

  * Bug #55597: move old logs during update

 -- Felix Botner <botner@univention.de>  Wed, 15 Feb 2023 10:34:46 +0100

univention-samba (14.0.8-2) unstable; urgency=medium

  * Bug #55597: logrotate samba-dcerpcd

 -- Felix Botner <botner@univention.de>  Fri, 03 Feb 2023 09:07:52 +0100
