## univention-samba 14.0.8-4A~5.0.0.202302171430

=== debian/changelog ===
univention-samba (14.0.8-4A~5.0.0.202302171430) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 17 Feb 2023 14:30:47 +0100

univention-samba (14.0.8-4) unstable; urgency=medium

  * Bug #54390: moved ad password change to univention-ad-connector package

 -- Juan Pedro Torres <torres-munoz.extern@univention.de>  Thu, 16 Feb 2023 09:45:54 +0100
