## univention-samba 14.0.9-1

=== debian/changelog ===
univention-samba (14.0.9-1) unstable; urgency=medium

  * Bug #31388: add share configuration for "read list"

 -- Florian Best <best@univention.de>  Thu, 08 Jun 2023 20:53:48 +0200
