## univention-samba 14.0.9-2

=== debian/changelog ===
univention-samba (14.0.9-2) unstable; urgency=medium

  * Bug #56332: do not leak password in process list during domain join

 -- Florian Best <best@univention.de>  Wed, 25 Oct 2023 11:43:41 +0200
