=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # Like what you see? Join us!
 # https://www.univention.com/about-us/careers/vacancies/
 #
-# Copyright 2006-2023 Univention GmbH
+# Copyright 2006-2024 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -41,4 +41,4 @@
 	chmod 755 debian/univention-samba/usr/share/univention-samba/addmachine.sh
 
 %:
-	dh $@ --with python2,ucr
+	dh $@ --with ucr
