=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-python,
- python,
  univention-config-dev (>= 15.0.3),
 Standards-Version: 3.5.2
 
@@ -15,9 +14,6 @@
  univention-config,
 Depends:
  expect,
- python-six,
- python-univention-lib (>= 3.0.26-45),
- python3-six,
  python3-tdb,
  python3-univention-lib,
  rsync,
@@ -48,11 +44,8 @@
 Package: univention-samba-local-config
 Architecture: all
 Depends:
- python-six,
- python3-six,
  samba (>= 3.0.20) | samba-ad-dc,
  ${misc:Depends},
- ${python:Depends},
 Breaks:
  univention-samba4 (<< 1.0.118-2),
 Description: UCS - UCR Extensions for configuration of local shares
