=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Samba
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2006-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

override_dh_fixperms:
	dh_fixperms
	chmod 755 debian/univention-samba/usr/share/univention-samba/kerberize_user
	chmod 755 debian/univention-samba/usr/lib/univention-directory-listener/system/samba-shares.py
	chmod 755 debian/univention-samba/usr/lib/univention-directory-listener/system/samba-privileges.py
	chmod 755 debian/univention-samba/usr/share/univention-samba/addmachine.sh

%:
	dh $@ --with ucr
